Microsoft-Sicherheitsbulletin MS16-039 – Kritisch

Sicherheitsupdate für Microsoft-Grafikkomponente (3148522)

Veröffentlicht: 12. April 2016 | Aktualisiert: 14. Juni 2016

Version: 3.0

Kurzzusammenfassung

Dieses Sicherheitsupdate behebt Sicherheitsanfälligkeiten in Microsoft Windows, Microsoft .NET Framework, Microsoft Office, Skype for Business und Microsoft Lync. Die schwerwiegendste dieser Sicherheitsanfälligkeiten kann Remotecodeausführung ermöglichen, wenn ein Benutzer ein speziell gestaltetes Dokument öffnet oder eine Webseite besucht, in das bzw. die OpenType-Schriftartdateien eingebettet sind.

Dieses Sicherheitsupdate wird als Kritisch eingestuft für:

  • Alle unterstützten Versionen von Microsoft Windows
  • Betroffene Versionen von Microsoft .NET Framework unter allen unterstützten Versionen von Microsoft Windows
  • Betroffene Editionen von Skype for Business 2016, Microsoft Lync 2013 und Microsoft Lync 2010

Dieses Sicherheitsupdate wird für alle betroffenen Editionen von Microsoft Office 2007 und Microsoft Office 2010 „als‟ Hoch eingestuft.

Weitere Informationen finden Sie im Abschnitt Betroffene Software.

Das Sicherheitsupdate behebt die Sicherheitsanfälligkeiten, indem korrigiert wird, wie die Windows-Schriftartenbibliothek eingebettete Schriftarten verarbeitet. Weitere Informationen zu diesen Sicherheitsanfälligkeiten finden Sie im Abschnitt Informationen zu Sicherheitsanfälligkeiten.

Weitere Informationen zu diesem Update finden Sie im Microsoft Knowledge Base-Artikel 3148522.

Betroffene Software und Bewertungen des Schweregrads der Sicherheitsanfälligkeit

Die folgenden Softwareversionen oder -editionen sind betroffen. Versionen oder Editionen, die nicht aufgeführt sind, haben entweder das Ende ihres Supportlebenszyklus überschritten oder sind nicht betroffen. Besuchen Sie die Website Microsoft Support Lifecycle, um den Supportlebenszyklus für Ihre Softwareversion oder -edition zu ermitteln.

Bei den Bewertungen des Schweregrads für die jeweils betroffene Software wird die potenzielle maximale Auswirkung der Sicherheitsanfälligkeit angenommen. Informationen zur Wahrscheinlichkeit der Ausnutzung der Sicherheitsanfälligkeit in Bezug auf die Bewertung des Schweregrads und die Sicherheitsauswirkung innerhalb von 30 Tagen nach Veröffentlichung dieses Security Bulletins finden Sie im Ausnutzbarkeitsindex im Bulletin Summary für April.

Microsoft Windows

**Betriebssystem** [**Sicherheitsanfälligkeit in Win32k durch Erhöhung von Berechtigungen – CVE-2016-0143**](https://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2016-0143) [**Sicherheitsanfälligkeit durch Grafikspeicherbeschädigung – CVE-2016-0145**](https://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2016-0145) [**Sicherheitsanfälligkeit in Win32k bezüglich der Erhöhung von Berechtigungen – CVE-2016-0165**](https://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2016-0165) [**Sicherheitsanfälligkeit in Win32k bezüglich der Erhöhung von Berechtigungen – CVE-2016-0167**](https://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2016-0167)

Ersetzte Updates*

**Windows Vista**
[Windows Vista Service Pack 2](https://www.microsoft.com/de-de/download/details.aspx?id=51871) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
[Windows Vista x64 Edition Service Pack 2](https://www.microsoft.com/de-de/download/details.aspx?id=51908) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
**Windows Server 2008**
[Windows Server 2008 für 32-Bit-Systeme Service Pack 2](https://www.microsoft.com/de-de/download/details.aspx?id=51896) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
[Windows Server 2008 für x64-basierte Systeme Service Pack 2](https://www.microsoft.com/de-de/download/details.aspx?id=51916) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
[Windows Server 2008 für Itanium-basierte Systeme Service Pack 2](https://www.microsoft.com/de-de/download/details.aspx?id=51855) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
**Windows 7**
[Windows 7 für 32-Bit-Systeme Service Pack 1](https://www.microsoft.com/de-de/download/details.aspx?id=51857) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
[Windows 7 für x64-basierte Systeme Service Pack 1](https://www.microsoft.com/de-de/download/details.aspx?id=51853) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
**Windows Server 2008 R2**
[Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1](https://www.microsoft.com/de-de/download/details.aspx?id=51886) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
[Windows Server 2008 R2 für Itanium-basierte Systeme Service Pack 1](https://www.microsoft.com/de-de/download/details.aspx?id=51915) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
**Windows 8.1**
[Windows 8.1 für 32-Bit-Systeme](https://www.microsoft.com/de-de/download/details.aspx?id=51854) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
[Windows 8.1 für x64-basierte Systeme](https://www.microsoft.com/de-de/download/details.aspx?id=51845) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
**Windows Server 2012 und Windows Server 2012 R2**
[Windows Server 2012](https://www.microsoft.com/de-de/download/details.aspx?id=51912) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
[Windows Server 2012 R2](https://www.microsoft.com/de-de/download/details.aspx?id=51824) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
**Windows RT 8.1**
Windows RT 8.1[1] (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
**Windows 10**
[Windows 10 für 32-Bit-Systeme](https://support.microsoft.com/de-de/kb/3147461)[2] (3147461) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen [3140745](https://support.microsoft.com/de-de/kb/3140745)
[Windows 10 für x64-basierte Systeme](https://support.microsoft.com/de-de/kb/3147461)[2] (3147461) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen [3140745](https://support.microsoft.com/de-de/kb/3140745)
[Windows 10 Version 1511 für 32-Bit-Systeme](https://support.microsoft.com/de-de/kb/3147458)[2] (3147458) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen [3140768](https://support.microsoft.com/de-de/kb/3140768)
[Windows 10 Version 1511 für x64-basierte Systeme](https://support.microsoft.com/de-de/kb/3147458)[2] (3147458) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen [3140768](https://support.microsoft.com/de-de/kb/3140768)
**Server Core-Installationsoption**
[Windows Server 2008 für 32-Bit-Systeme Service Pack 2](https://www.microsoft.com/de-de/download/details.aspx?id=51896) (Server Core-Installation) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
[Windows Server 2008 für x64-basierte Systeme Service Pack 2](https://www.microsoft.com/de-de/download/details.aspx?id=51916) (Server Core-Installation) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
[Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1](https://www.microsoft.com/de-de/download/details.aspx?id=51886) (Server Core-Installation) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
[Windows Server 2012](https://www.microsoft.com/de-de/download/details.aspx?id=51912) (Server Core-Installation) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)
[Windows Server 2012 R2](https://www.microsoft.com/de-de/download/details.aspx?id=51824) (Server Core-Installation) (3145739) **Hoch**  Erhöhung von Berechtigungen **Kritisch**  Remotecodeausführung **Hoch**  Erhöhung von Berechtigungen **Hoch**  Erhöhung von Berechtigungen 3139852 in [MS16-034](https://technet.microsoft.com/de-de/library/security/ms16-034)

[1]Dieses Update ist nur über Windows Update verfügbar.

[2]Windows 10-Updates sind kumulativ. Das monatliche Sicherheitsupdate enthält neben nicht sicherheitsrelevanten Updates alle Sicherheitsupdates für Sicherheitsanfälligkeiten, die Windows 10 betreffen. Das Update ist über den Microsoft Update-Katalog verfügbar.

Hinweis Windows Server 2016 Technical Preview 4 und Windows Server 2016 Technical Preview 5 sind betroffen. Benutzer mit diesen Betriebssystemen werden aufgefordert, das Update anzuwenden, das über Windows Update verfügbar ist.

*Die Spalte „Ersetzte Updates‟ enthält nur das letzte Update einer beliebigen Reihe ersetzter Updates. Eine umfassende Liste der ersetzten Updates finden Sie, wenn Sie zum Microsoft Update-Katalog wechseln, nach der Update-KB-Nummer suchen und dann die Updatedetails betrachten (die Informationen zu ersetzten Updates befinden sich auf der Registerkarte „Paketdetails‟).

Microsoft Office

**Betriebssystem** [**Sicherheitsanfälligkeit durch Grafikspeicherbeschädigung – CVE-2016-0145**](https://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2016-0145)

Ersetzte Updates*

**Microsoft Office 2007**
[Microsoft Office 2007 Service Pack 3](https://www.microsoft.com/de-de/download/details.aspx?id=51803) (3114542) **Hoch**  Remotecodeausführung 3085616 in [MS15-128](https://technet.microsoft.com/de-de/library/security/ms15-128)
**Microsoft Office 2010**
[Microsoft Office 2010 Service Pack 2 (32-Bit-Editionen)](https://www.microsoft.com/de-de/download/details.aspx?id=51774) (3114566) **Hoch**  Remotecodeausführung 3085612 in [MS15-128](https://technet.microsoft.com/de-de/library/security/ms15-128)
[Microsoft Office 2010 Service Pack 2 (64-Bit-Editionen)](https://www.microsoft.com/de-de/download/details.aspx?id=51783) (3114566) **Hoch**  Remotecodeausführung 3085612 in [MS15-128](https://technet.microsoft.com/de-de/library/security/ms15-128)
**Weitere Office-Software**
[Microsoft Word Viewer](https://www.microsoft.com/de-de/download/details.aspx?id=51816) (3114985) **Hoch**  Remotecodeausführung 3114478 in [MS15-128](https://technet.microsoft.com/de-de/library/security/ms15-128)

*Die Spalte „Ersetzte Updates‟ enthält nur das letzte Update einer beliebigen Reihe ersetzter Updates. Eine umfassende Liste der ersetzten Updates finden Sie, wenn Sie zum Microsoft Update-Katalog wechseln, nach der Update-KB-Nummer suchen und dann die Updatedetails betrachten (die Informationen zu ersetzten Updates befinden sich auf der Registerkarte „Paketdetails‟).

Unbekannter Formatierungsfehler.

Microsoft .NET Framework

**Betriebssystem** **Komponente** [**Sicherheitsanfälligkeit durch Grafikspeicherbeschädigung – CVE-2016-0145**](https://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2016-0145)

Ersetzte Updates

**Windows Vista**
Windows Vista Service Pack 2 [Microsoft .NET Framework 3.0 Service Pack 2](https://www.microsoft.com/de-de/download/details.aspx?id=51706) (3142041) **Kritisch**  Remotecodeausführung 3135987 in [MS16-035](https://technet.microsoft.com/de-de/library/security/ms16-035)
Windows Vista x64 Edition Service Pack 2 [Microsoft .NET Framework 3.0 Service Pack 2](https://www.microsoft.com/de-de/download/details.aspx?id=51706) (3142041) **Kritisch**  Remotecodeausführung 3135987 in [MS16-035](https://technet.microsoft.com/de-de/library/security/ms16-035)
**Windows Server 2008**
Windows Server 2008 für 32-Bit-Systeme Service Pack 2 [Microsoft .NET Framework 3.0 Service Pack 2](https://www.microsoft.com/de-de/download/details.aspx?id=51706) (3142041) **Kritisch**  Remotecodeausführung 3135987 in [MS16-035](https://technet.microsoft.com/de-de/library/security/ms16-035)
Windows Server 2008 für x64-basierte Systeme Service Pack 2 [Microsoft .NET Framework 3.0 Service Pack 2](https://www.microsoft.com/de-de/download/details.aspx?id=51706) (3142041) **Kritisch**  Remotecodeausführung 3135987 in [MS16-035](https://technet.microsoft.com/de-de/library/security/ms16-035)
**Windows 7**
Windows 7 für 32-Bit-Systeme Service Pack 1 [Microsoft .NET Framework 3.5.1](https://www.microsoft.com/de-de/download/details.aspx?id=51704) (3142042) **Kritisch**  Remotecodeausführung 3135988 in [MS16-035](https://technet.microsoft.com/de-de/library/security/ms16-035)
Windows 7 für x64-basierte Systeme Service Pack 1 [Microsoft .NET Framework 3.5.1](https://www.microsoft.com/de-de/download/details.aspx?id=51704) (3142042) **Kritisch**  Remotecodeausführung 3135988 in [MS16-035](https://technet.microsoft.com/de-de/library/security/ms16-035)
**Windows Server 2008 R2**
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 [Microsoft .NET Framework 3.5.1](https://www.microsoft.com/de-de/download/details.aspx?id=51704) (3142042) **Kritisch**  Remotecodeausführung 3135988 in [MS16-035](https://technet.microsoft.com/de-de/library/security/ms16-035)
**Windows 8.1**
Windows 8.1 für 32-Bit-Systeme [Microsoft .NET Framework 3.5](https://www.microsoft.com/de-de/download/details.aspx?id=51702) (3142045) **Kritisch**  Remotecodeausführung 3135991 in [MS16-035](https://technet.microsoft.com/de-de/library/security/ms16-035)
Windows 8.1 für x64-basierte Systeme [Microsoft .NET Framework 3.5](https://www.microsoft.com/de-de/download/details.aspx?id=51702) (3142045) **Kritisch**  Remotecodeausführung 3135991 in [MS16-035](https://technet.microsoft.com/de-de/library/security/ms16-035)
**Windows Server 2012 und Windows Server 2012 R2**
Windows Server 2012 [Microsoft .NET Framework 3.5](https://www.microsoft.com/de-de/download/details.aspx?id=51705) (3142043) **Kritisch**  Remotecodeausführung 3135989 in [MS16-035](https://technet.microsoft.com/de-de/library/security/ms16-035)
Windows Server 2012 R2 [Microsoft .NET Framework 3.5](https://www.microsoft.com/de-de/download/details.aspx?id=51702) (3142045) **Kritisch**  Remotecodeausführung 3135991 in [MS16-035](https://technet.microsoft.com/de-de/library/security/ms16-035)
**Windows 10**
[Windows 10 für 32-Bit-Systeme](https://support.microsoft.com/de-de/kb/3147461)[1] (3147461) Microsoft .NET Framework 3.5 **Kritisch**  Remotecodeausführung [3140745](https://support.microsoft.com/de-de/kb/3140745)
[Windows 10 für 64-Bit-Systeme](https://support.microsoft.com/de-de/kb/3147461)[1] (3147461) Microsoft .NET Framework 3.5 **Kritisch**  Remotecodeausführung [3140745](https://support.microsoft.com/de-de/kb/3140745)
[Windows 10 Version 1511 für 32-Bit-Systeme](https://support.microsoft.com/de-de/kb/3147458)[1] (3147458) Microsoft .NET Framework 3.5 **Kritisch**  Remotecodeausführung [3140768](https://support.microsoft.com/de-de/kb/3140768)
[Windows 10 Version 1511 für x64-basierte Systeme](https://support.microsoft.com/de-de/kb/3147458)[2] (3147458) Microsoft .NET Framework 3.5 **Kritisch**  Remotecodeausführung [3140768](https://support.microsoft.com/de-de/kb/3140768)
**Server Core-Installationsoption**
Windows Server 2008 R2 für x64-basierte Systeme Service Pack 1 (Server Core-Installation) [Microsoft .NET Framework 3.5.1](https://www.microsoft.com/de-de/download/details.aspx?id=51704) (3142042) **Kritisch**  Remotecodeausführung 3135988 in [MS16-035](https://technet.microsoft.com/de-de/library/security/ms16-035)
Windows Server 2012 (Server Core-Installation) [Microsoft .NET Framework 3.5](https://www.microsoft.com/de-de/download/details.aspx?id=51705) (3142043) **Kritisch**  Remotecodeausführung 3135989 in [MS16-035](https://technet.microsoft.com/de-de/library/security/ms16-035)
Windows Server 2012 R2 (Server Core-Installation) [Microsoft .NET Framework 3.5](https://www.microsoft.com/de-de/download/details.aspx?id=51702) (3142045) **Kritisch**  Remotecodeausführung 3135991 in [MS16-035](https://technet.microsoft.com/de-de/library/security/ms16-035)

[1]Windows 10-Updates sind kumulativ. Das monatliche Sicherheitsupdate enthält neben nicht sicherheitsrelevanten Updates alle Sicherheitsupdates für Sicherheitsanfälligkeiten, die Windows 10 betreffen. Das Update ist über den Microsoft Update-Katalog verfügbar.

Hinweis Windows Server 2016 Technical Preview 4 und Windows Server 2016 Technical Preview 5 sind betroffen. Benutzer mit diesen Betriebssystemen werden aufgefordert, das Update anzuwenden, das über Windows Update verfügbar ist.

Microsoft Communications-Plattformen und -Software

**Betriebssystem** [**Sicherheitsanfälligkeit durch Grafikspeicherbeschädigung – CVE-2016-0145**](https://www.cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2016-0145)

Ersetzte Updates*

**Skype for Business 2016**
[Skype for Business 2016](https://www.microsoft.com/de-de/download/details.aspx?id=51778) (32-Bit-Editionen) (3114960) **Kritisch**  Remotecodeausführung 3114372 in [MS15-128](https://technet.microsoft.com/de-de/library/security/ms15-128)
[Skype for Business Basic 2016](https://www.microsoft.com/de-de/download/details.aspx?id=51778) (32-Bit-Editionen) (3114960) **Kritisch**  Remotecodeausführung 3114372 in [MS15-128](https://technet.microsoft.com/de-de/library/security/ms15-128)
[Skype for Business 2016](https://www.microsoft.com/de-de/download/details.aspx?id=51708) (64-Bit-Editionen) (3114960) **Kritisch**  Remotecodeausführung 3114372 in [MS15-128](https://technet.microsoft.com/de-de/library/security/ms15-128)
[Skype for Business Basic 2016](https://www.microsoft.com/de-de/download/details.aspx?id=51708) (64-Bit-Editionen) (3114960) **Kritisch**  Remotecodeausführung 3114372 in [MS15-128](https://technet.microsoft.com/de-de/library/security/ms15-128)
**Microsoft Lync 2013**
[Microsoft Lync 2013 Service Pack 1](https://www.microsoft.com/de-de/download/details.aspx?id=51794) (32 Bit)[1] (Skype for Business) (3114944) **Kritisch**  Remotecodeausführung 3114351 in [MS15-128](https://technet.microsoft.com/de-de/library/security/ms15-128)
[Microsoft Lync Basic 2013 Service Pack 1](https://www.microsoft.com/de-de/download/details.aspx?id=51794) (32 Bit)[1] (Skype for Business Basic) (3114944) **Kritisch**  Remotecodeausführung 3114351 in [MS15-128](https://technet.microsoft.com/de-de/library/security/ms15-128)
[Microsoft Lync 2013 Service Pack 1](https://www.microsoft.com/de-de/download/details.aspx?id=51727) (64 Bit)[1] (Skype for Business) (3114944) **Kritisch**  Remotecodeausführung 3114351 in [MS15-128](https://technet.microsoft.com/de-de/library/security/ms15-128)
[Microsoft Lync Basic 2013 Service Pack 1](https://www.microsoft.com/de-de/download/details.aspx?id=51727) (64 Bit)[1] (Skype for Business Basic) (3114944) **Kritisch**  Remotecodeausführung 3114351 in [MS15-128](https://technet.microsoft.com/de-de/library/security/ms15-128)
**Microsoft Lync 2010**
[Microsoft Lync 2010](https://www.microsoft.com/de-de/download/details.aspx?id=51777) (32-Bit) (3144427) **Kritisch**  Remotecodeausführung 3115871 in [MS15-128](https://technet.microsoft.com/de-de/library/security/ms15-128)
[Microsoft Lync 2010](https://www.microsoft.com/de-de/download/details.aspx?id=51821) (64-Bit) (3144427) **Kritisch**  Remotecodeausführung 3115871 in [MS15-128](https://technet.microsoft.com/de-de/library/security/ms15-128)
[Microsoft Lync 2010 Attendee](https://www.microsoft.com/de-de/download/details.aspx?id=51815)[2] (Installation auf Benutzerebene) (3144428) **Kritisch**  Remotecodeausführung 3115872 in [MS15-128](https://technet.microsoft.com/de-de/library/security/ms15-128)
[Microsoft Lync 2010 Attendee](https://www.microsoft.com/de-de/download/details.aspx?id=51748) (Installation auf Administratorebene) (3144429) **Kritisch**  Remotecodeausführung 3115873 in [MS15-128](https://technet.microsoft.com/de-de/library/security/ms15-128)
**Microsoft Live Meeting 2007-Konsole**
[Microsoft Live Meeting 2007-Konsole](https://support.microsoft.com/de-de/kb/3144432)[3] (3144432) **Kritisch**  Remotecodeausführung 3115875 in [MS15-128](https://technet.microsoft.com/de-de/library/security/ms15-128)

[1]Vor der Installation dieses Updates müssen Sie das Update 2965218 und das Sicherheitsupdate 3039779 installieren. Weitere Informationen finden Sie in den **Häufig gestellten Fragen (FAQs) zu diesem Update**.

[2]Dieses Update ist nur im Microsoft Download Center erhältlich.

[3]Es ist auch ein Update für das Konferenz-Add-In für Microsoft Office Outlook verfügbar. Weitere Informationen und Downloadlinks finden Sie unter Konferenz-Add-In für Microsoft Office Outlook herunterladen.

*Die Spalte „Ersetzte Updates‟ enthält nur das letzte Update einer Reihe ersetzter Updates. Eine umfassende Liste der ersetzten Updates finden Sie, wenn Sie zum Microsoft Update-Katalog wechseln, nach der Update-KB-Nummer suchen und dann die Updatedetails betrachten (die Informationen zu ersetzten Updates befinden sich auf der RegisterkartePaketdetails).

Häufig gestellte Fragen zum Update

Enthält dieses Update zusätzliche sicherheitsbezogene Funktionsänderungen? Zusätzlich zu den Änderungen, die für die in diesem Bulletin beschriebene Sicherheitsanfälligkeit aufgeführt sind, enthält dieses Update Tiefenverteidigungsänderungen, um sicherheitsbezogene Funktionen zu verbessern.

Ich führe Office 2010 aus, das als betroffene Software aufgeführt ist. Warum wird mir das Update nicht angeboten?
Das Update trifft nicht auf Office 2010 unter Windows Vista und höheren Versionen von Windows zu, da der anfällige Code nicht vorhanden ist.

Dieses Update wird mir für Software angeboten, die in der Tabelle „Betroffene Software und Bewertungen des Schweregrads der Sicherheitsanfälligkeit‟ nicht als betroffene Software aufgeführt ist. Warum wird mir dieses Update angeboten?
Wenn Sicherheitsupdates anfälligen Code beheben, der in einer Komponente vorhanden ist, die von mehreren Microsoft Office-Produkten oder mehreren Versionen des gleichen Microsoft Office-Produkts gemeinsam verwendet wird, wird davon ausgegangen, dass das Update für alle unterstützten Produkte und Versionen gilt, die die gefährdete Komponente enthalten.

Wenn z. B. ein Update die Microsoft Office 2007-Produkte betrifft, wird nur Microsoft Office 2007 ausdrücklich in der Tabelle „Betroffene Software“ aufgeführt. Das Update kann aber auch Microsoft Word 2007, Microsoft Excel 2007, Microsoft Visio 2007, Microsoft Compatibility Pack, Microsoft Excel Viewer oder andere Microsoft Office 2007-Produkte betreffen, die nicht ausdrücklich in der Tabelle „Betroffene Software“ aufgeführt sind. Außerdem wird nur Microsoft Office 2010 ausdrücklich in der Tabelle „Betroffene Software“ aufgeführt, wenn ein Update die Microsoft Office 2010-Produkte betrifft. Das Update kann aber auch Microsoft Word 2010, Microsoft Excel 2010, Microsoft Visio 2010, Microsoft Visio Viewer oder andere Microsoft Office 2010-Produkte betreffen, die nicht ausdrücklich in der Tabelle „Betroffene Software“ aufgeführt sind.

Weitere Informationen zu diesem Verhalten und zu empfohlenen Maßnahmen finden Sie im Microsoft Knowledge Base-Artikel 830335. Eine Liste der Microsoft Office-Produkte, die ein Update betreffen kann, finden Sie in dem Microsoft Knowledge Base-Artikel, der dem jeweiligen Update zugeordnet ist.

Gibt es Voraussetzungen für die in diesem Bulletin angebotenen Updates für betroffene Editionen von Microsoft Lync 2013 (Skype for Business)?  Ja. Benutzer, die betroffene Editionen von Microsoft Lync 2013 (Skype for Business) ausführen, müssen zuerst das im April 2015 veröffentlichte Update 2965218 für Office 2013 und dann das im Mai 2015 veröffentlichte Sicherheitsupdate 3039779 installieren. Weitere Informationen zu diesen beiden vorausgesetzten Updates finden Sie unter:

Gibt es andere verwandte, nicht sicherheitsrelevante Updates, die Benutzer zusammen mit dem Sicherheitsupdate für Microsoft Live Meeting-Konsole installieren sollten?
Ja, neben dem Sicherheitsupdate für Microsoft Live Meeting-Konsole hat Microsoft die folgenden nicht sicherheitsrelevanten Updates für das OCS Conferencing-Add-In für Outlook veröffentlicht. Microsoft empfiehlt Benutzern, diese Updates gegebenenfalls zu installieren, um ihr System auf dem neuesten Stand zu halten:

  • OCS Conferencing-Add-In für Outlook (32 Bit) (3144431)
  • OCS Conferencing-Add-In für Outlook (64 Bit) (3144431)

Weitere Informationen hierzu finden Sie im Microsoft Knowledge Base-Artikel 3144431.

Warum ist das Update für Lync 2010 Attendee (Installation auf Benutzerebene) nur über das Microsoft Download Center erhältlich?
Microsoft gibt das Update für Lync 2010 Attendee (Installation auf Benutzerebene) nur im Microsoft Download Center frei. Da die Installation auf Benutzerebene von Lync 2010 Attendee durch eine Lync-Sitzung verarbeitet wird, sind Verteilungsmethoden wie automatische Aktualisierung nicht für diese Art von Installationsszenario geeignet.

Informationen zu Sicherheitsanfälligkeiten

Mehrere Sicherheitsanfälligkeiten in Win32k bezüglich der Erhöhung von Berechtigungen

Es liegen mehrere Sicherheitsanfälligkeiten vor, die eine Erhöhung von Berechtigungen ermöglichen können, wenn der Windows-Kernelmodustreiber Objekte im Speicher nicht ordnungsgemäß verarbeitet. Ein Angreifer, der die Sicherheitsanfälligkeiten erfolgreich ausnutzt, kann im Kernelmodus beliebigen Code ausführen. Der Angreifer könnte dann Programme installieren, Daten anzeigen, ändern oder löschen oder neue Benutzerkonten mit uneingeschränkten Rechten erstellen.

Um diese Sicherheitsanfälligkeiten auszunutzen, muss sich ein Angreifer zunächst am System anmelden. Ein Angreifer kann dann eine speziell gestaltete Anwendung ausführen, mit der die Sicherheitsanfälligkeiten ausgenutzt werden können, und Kontrolle über ein betroffenes System erlangen. Das Update behebt die Sicherheitsanfälligkeiten, indem korrigiert wird, wie der Windows-Kernelmodustreiber Objekte im Speicher verarbeitet.

Die folgenden Tabellen enthalten Links zum Standardeintrag für einzelnen Sicherheitsanfälligkeiten in der Liste allgemeiner Sicherheitsanfälligkeiten:

Titel der Sicherheitsanfälligkeit CVE-Nummer Öffentlich gemeldet Ausgenutzt
Sicherheitsanfälligkeit in Win32k bezüglich der Erhöhung von Berechtigungen CVE-2016-0143 Nein Nein
Sicherheitsanfälligkeit in Win32k bezüglich der Erhöhung von Berechtigungen CVE-2016-0165 Nein Ja
Sicherheitsanfälligkeit in Win32k bezüglich der Erhöhung von Berechtigungen CVE-2016-0167 Nein Ja
### Schadensbegrenzende Faktoren Für diese Sicherheitsanfälligkeit gibt es noch keine [schadensbegrenzenden Faktoren](https://technet.microsoft.com/de-de/library/security/dn848375.aspx). ### Problemumgehungen Für diese Sicherheitsanfälligkeiten gibt es bislang keine [Problemumgehungen](https://technet.microsoft.com/de-de/library/security/dn848375.aspx).  Sicherheitsanfälligkeit durch Grafikspeicherbeschädigung – CVE-2016-0145 ------------------------------------------------------------------------ Es liegt eine Sicherheitsanfälligkeit bezüglich Remotecodeausführung vor, wenn die Windows-Schriftartenbibliothek speziell gestaltete eingebettete Schriftarten nicht ordnungsgemäß verarbeitet. Ein Angreifer, der die Sicherheitsanfälligkeit erfolgreich ausnutzt, kann Programme installieren, Daten anzeigen, ändern oder löschen oder neue Konten mit sämtlichen Benutzerrechten erstellen. Es gibt mehrere Möglichkeiten, wie ein Angreifer diese Sicherheitsanfälligkeit ausnutzen kann, z. B. indem er einen Benutzer dazu verleitet, ein speziell gestaltetes Dokument zu öffnen oder eine nicht vertrauenswürdige Webseite zu besuchen, in das bzw. die Schriftarten eingebettet sind. Das Sicherheitsupdate behebt die Sicherheitsanfälligkeit, indem korrigiert wird, wie die Windows-Schriftartenbibliothek eingebettete Schriftarten verarbeitet. Die folgenden Tabellen enthalten Links zum Standardeintrag für einzelnen Sicherheitsanfälligkeiten in der Liste allgemeiner Sicherheitsanfälligkeiten:

Titel der Sicherheitsanfälligkeit CVE-Nummer Öffentlich gemeldet Ausgenutzt
Sicherheitsanfälligkeit durch Grafikspeicherbeschädigung CVE-2016-0145 Nein Nein
### Schadensbegrenzende Faktoren Für diese Sicherheitsanfälligkeit gibt es noch keine [schadensbegrenzenden Faktoren](https://technet.microsoft.com/de-de/library/security/dn848375.aspx). ### Problemumgehungen Für diese Sicherheitsanfälligkeit gibt es noch keine [Problemumgehungen](https://technet.microsoft.com/de-de/library/security/dn848375.aspx). Bereitstellung von Sicherheitsupdates  -------------------------------------- Informationen zur Bereitstellung von Sicherheitsupdates finden Sie im Microsoft Knowledge Base-Artikel, auf den [hier](#kbarticle) in der Kurzzusammenfassung verwiesen wird. Danksagung ---------- Microsoft würdigt die Bemühungen derjenigen Benutzer der Sicherheitscommunity, die uns dabei helfen, Kunden durch eine koordinierte Offenlegung von Sicherheitsanfälligkeiten zu schützen. Weitere Informationen finden Sie unter [Danksagung](https://technet.microsoft.com/de-de/library/security/mt674627.aspx).  Haftungsausschluss ------------------ Die Informationen in der Microsoft Knowledge Base werden wie besehen und ohne jede Gewährleistung bereitgestellt. Microsoft schließt alle anderen Garantien, gleichgültig, ob ausdrücklich oder konkludent, einschließlich der Garantien der Handelsüblichkeit oder Eignung für einen bestimmten Zweck aus. In keinem Fall kann die Microsoft Corporation und/oder deren jeweilige Lieferanten haftbar gemacht werden für Schäden irgendeiner Art, einschließlich direkter, indirekter, zufällig entstandener Schäden, Folgeschäden, Folgen entgangenen Gewinns oder spezieller Schäden, selbst dann nicht, wenn Microsoft Corporation und/oder deren jeweilige Lieferanten auf die mögliche Entstehung dieser Schäden hingewiesen wurde. Weil in einigen Staaten/Rechtsordnungen der Ausschluss oder die Beschränkung einer Haftung für zufällig entstandene Schäden oder Folgeschäden nicht gestattet ist, gilt die obige Einschränkung eventuell nicht für Sie. Revisionen ---------- - V1.0 (12. April 2016): Bulletin veröffentlicht. - V2.0 (19. April 2016): Um CVE-2016-0145 umfassend zu beheben, hat Microsoft das Sicherheitsupdate 3144432 für betroffene Editionen der Microsoft Live Meeting 2007-Konsole erneut veröffentlicht. Endbenutzer, die die Microsoft Live Meeting 2007-Konsole ausführen, sollten das Update installieren, um vor dieser Sicherheitsanfälligkeit umfassend geschützt zu sein. Weitere Informationen hierzu finden Sie im [Microsoft Knowledge Base-Artikel 3144432](https://support.microsoft.com/de-de/kb/3144432). - V3.0 (14. Juni 2016): Microsoft das Sicherheitsupdate 3144427 für betroffene Editionen von Microsoft Lync 2010 und Microsoft Lync 2010 Attendee erneut veröffentlicht. Durch die Neuveröffentlichung werden Probleme behoben, die möglicherweise bei Benutzern beim Herunterladen des Sicherheitsupdates 3144427 aufgetreten sind. Benutzer, die Microsoft Lync 2010 verwenden, sollten das Update installieren, um vor der Sicherheitsanfälligkeit umfassend geschützt zu sein. Weitere Informationen hierzu finden Sie im [Microsoft Knowledge Base-Artikel 3144427](https://support.microsoft.com/de-de/kb/3144427). *Seite generiert am 13.06.2016 um 16:43:00-07:00.*